/* Class = "NSTextFieldCell"; title = "Gamma:"; ObjectID = "84"; */
"84.title" = "Gamma:";

/* Class = "NSTextFieldCell"; title = "Adjust"; ObjectID = "86"; */
"86.title" = "Ajustement";

/* Class = "NSTextFieldCell"; title = "Saturation:\n"; ObjectID = "88"; */
"88.title" = "Saturation:";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "90"; */
"90.title" = "Contraste:";

/* Class = "NSTextFieldCell"; title = "Brightness:\n"; ObjectID = "92"; */
"92.title" = "Luminosité:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "94"; */
"94.title" = "Exposition:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "95"; */
"95.title" = "Réinitialiser";

